<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--主题色-->
    <color name="main_theme">#fdbd00</color>
    <!--主题浅色-->
    <color name="main_theme_light">#FFEC8C</color>
    <!--主题亮色-->
    <color name="main_theme_bright">#fffae0</color>
    <color name="right_text_color">#34cd65</color>
</resources>
